{
  type = "clock";
  hour-format = "12h";
  timezones = [
    {
      timezone = "America/Winnipeg";
      label = "Winnipeg, MB";
    }
    {
      timezone = "Europe/Berlin";
      label = "Berlin, DE";
    }
    {
      timezone = "Asia/Kolkata";
      label = "Kolkata, IN";
    }
    {
      timezone = "Asia/Tokyo";
      label = "Tokyo, JP";
    }
  ];
}
